<template>
  <button @click="increment">Add 2</button>
  <button @click="increase({value: 10})">Add 11</button>
</template>

<script>
import { mapActions } from 'vuex';

export default {
  name: 'ChangeCounter',
  methods: {
    // addOne() {
    //   this.$store.dispatch('increment')
    // }
    ...mapActions('counter', ['increment', 'increase'])
  }
};
</script>


<style scoped>

</style>